/* 
    Document   : wnylrc
    Created on : Oct 11, 2013, 4:10:33 PM
    Author     : jim
    Description:
        Purpose of the stylesheet follows.
*/

body {
    background-color: #F0F0F0;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: sans-serif;
    /* The html and body elements cannot have any padding or margin. */
}

.footer {
    /*height: 60px;*/
    background-color: #AEAEAE;
    padding-top: 10px;
}

.footerp {
    color: #FFFFFF;
    font-size: 1em;
    margin-bottom: 0.2em;
    text-align: center;
}
.wnylrc-header{
    background: none repeat scroll 0 0 #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
.wnylrc-header-nav{
    margin-bottom: 5px;
    margin-top: 20px;
}
.carousel-indicators li {
    background-color: #666666;
    border: 1px solid #000000;
}
.homeNav{
    background-color: #fff;
    padding-bottom: 20px;
}
.homepills > li.active > a, .homepills > li.active > a:hover, .homepills > li.active > a:focus{
    /*background-color: #7CA874;*/
    /*color: #fff;*/
}
.homepills > li > a{
    /*background-color: #CCC;*/
    text-transform: uppercase;
    color: #666;
}
.homepills > li > a > img{
    width: 50%;
    margin-left: 25%;
}
/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
    background-color: #eee;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.nav-justified > li > a {
    color: #FFFFFF;
    padding-top: 15px;
    padding-bottom: 15px;
    /*color: #777;*/
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #d5d5d5;
    background-color: #e5e5e5; /* Old browsers */
    background-repeat: repeat-x; /* Repeat the gradient */
    background-image: -moz-linear-gradient(top, #A1BE96 0%, #7CA874 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A1BE96), color-stop(100%,#7CA874)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #A1BE96 0%,#7CA874 100%); /* Chrome 10+,Safari 5.1+ */
    background-image: -ms-linear-gradient(top, #A1BE96 0%,#7CA874 100%); /* IE10+ */
    background-image: -o-linear-gradient(top, #A1BE96 0%,#7CA874 100%); /* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A1BE96', endColorstr='#7CA874',GradientType=0 ); /* IE6-9 */
    background-image: linear-gradient(top, #A1BE96 0%,#7CA874 100%); /* W3C */
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
    background-color: #7CA874;
    background-image: none;
    box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
    border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
    border-bottom: 0;
    border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
    .nav-justified {
        max-height: 52px;
    }
    .nav-justified > li > a {
        border-left: 1px solid #fff;
        border-right: 1px solid #d5d5d5;
    }
    .nav-justified > li:first-child > a {
        border-left: 0;
        border-radius: 5px 0 0 5px;
    }
    .nav-justified > li:last-child > a {
        border-radius: 0 5px 5px 0;
        border-right: 0;
    }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .masthead {
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px;
    }
}

#editShowBtn, #editSaveBtn, #savePostBtn, .passwordMargin{
    margin-bottom: 10px;
    margin-top: 10px;
}

.required{
    color: red;
}
.btn-link {
    color: grey;
}
.mce-path {
    display: none !important;
}
.cart-row {
    margin-bottom: 10px;
}
#cart_count{
    background-color: #999;
}
.policies-label{
    display: initial !important;
}
.policies-heading{
    font-size: 18px;
}
.join-input{
    width:70%;
}
.carousel-indicators {
    bottom: -50px !important;
}
.username {
    float: left;
    padding-top: 7px;
}
.upcoming-workshops{
    margin-top: 20px;
}
.blog-body{
    border: none;
    box-shadow: none;
}
.blog-field{
    /*border: 1px solid grey;*/
}
.home-blog-h2{
    margin-top: 30px;
    padding-top: 30px;
}
a.list-group-item {
    color: #000;
    font-weight: bold;
}
p {
    /*color: #000 !important;*/
}
.panel-heading {
    overflow-y: auto;
}
#infoMessage{
    color:red;
}
#ws-setup{
      height: 500px;
      overflow-y: auto;
}
.error{
    color:red;
}
.workshop-title{
    font-size: 18px;
    font-weight: 500;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.1;
    color: inherit;    
}
.workshop-title-sub{
    font-weight: normal;  
}
.user-workshops-span {
    display:none; 
}
.homeCarouselImg img {
  width: auto;
  /*height: 300px;*/
  max-height: 250px;
}
.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td {
padding-top: 1px;
padding-left: 5px;
padding-bottom: 1px;
}
.role-checkbox {
margin-top: 2px;
margin-bottom: 2px;
}
.ws_collapse{
    text-decoration: none !important;
}
.contact-email {
    display: none;
}
.movedown30 {
    margin-top: 30px;
}
.movedown60 {
    margin-top: 60px;
}
.movedown10 {
    margin-top: 10px;
}
.moveleft10 {
    margin-right: 10px;
}
.moveright10 {
    margin-left: 10px;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
    background-color: #d9edf7 !important;
    color: #000 !important;
    background-image: none !important;
    text-shadow: none !important;
    border-color: #fff !important;
}
.menu123, .menu123:hover {
    color: inherit;
}
.bg_white{
    background: white;
}
.modal-setup{
    width: 90%;
}
.fa-center {
  text-align: center;
}
.fa-times:hover {
    color: red;
}
.table-hover > tbody > tr:hover {
  background-color: #c4e3f3;
}

.table-hover tbody tr.highlight td {
  background-color: #81D4FF;
  /*background-color: #CEEEFF*/
}
.user-roles-list-group{
    overflow-y: scroll;
    height: 615px;
}
.indent-20 {
    padding-right: 20px;
}
.carousel {
    /*width: 225px;*/
    height: 300px;
}
.event-title {
    text-decoration: underline;
    cursor: pointer;
}
.webinar-title {
    text-decoration: underline;
    cursor: pointer;
}
.form-control {
    padding-bottom: 0px !important;
    padding-left: 5px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;

}

.emails-break {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.home-img-responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.home-img-hlsp {
    /*height: 75px !important;*/
    /*width: 75px !important;    */
    /*margin-top: 70px;*/
}
.home-img-nyshn {
    /*height: 75px !important;*/
    /*width: 75px !important;    */
    margin-top: 70px;
}

.navbtns, .navbtns:hover, .navbtns.focus, .navbtns:focus, .navbtns:active {
    color: #FFFFFF;
    /*padding-top: 15px;*/
    /*padding-bottom: 15px;*/
    /*color: #777;*/
    /*font-weight: bold;*/
    text-align: center;
    border-bottom: 1px solid #d5d5d5;
    background-color: #e5e5e5; /* Old browsers */
    background-repeat: repeat-x; /* Repeat the gradient */
    background-image: -moz-linear-gradient(top, #A1BE96 0%, #7CA874 100%) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A1BE96), color-stop(100%,#7CA874)) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #A1BE96 0%,#7CA874 100%) !important; /* Chrome 10+,Safari 5.1+ */
    background-image: -ms-linear-gradient(top, #A1BE96 0%,#7CA874 100%) !important; /* IE10+ */
    background-image: -o-linear-gradient(top, #A1BE96 0%,#7CA874 100%) !important; /* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A1BE96', endColorstr='#7CA874',GradientType=0 ) !important; /* IE6-9 */
    background-image: linear-gradient(top, #A1BE96 0%,#7CA874 100%) !important; /* W3C */
    background-position: 0px;
    text-shadow: none;
}

.nav-main-btn {
    min-width: 130px;
}